:root {
    --kanis-feri: #ebe6d7;
    --moyavisfro: #78593C;
    --moshavo: black;
    --tetri: #FCFEFE;

}


.academy-wrap {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1em;
    position: relative;
    top: 120px;
    padding: 6em 10em 0 10em;
}

.academy-wrap .img-wrap {
    width: 300px;
    height: 300px;
    object-fit: contain;
}

.academy-wrap .img-wrap img {
    width: 100%;
    height: auto;
}

@media(max-width: 1750px) {
    .academy-wrap {
        padding: 6em 2em 0 2em;
    }
}

@media(max-width: 1000px) {
    .academy-wrap .img-wrap {
        width: 400px;
        height: auto;
        object-fit: contain;
}
}

/* main first section */
.teachers {
    width: 100%;
    height: auto;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    padding: 6em 10em 0 10em;
    gap: 2em;
    position: relative;
    top: 120px;
}

.teachers h2:nth-child(1) {
    color: var(--moshavo);
    font-size: 2em;
    font-weight: bold;
}


.teacher-wrapper {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 2em;
    margin: 0 auto;
}

.card {
    width: 100%;
    max-width: 330px;
    height: auto;
    background: radial-gradient( ellipse at center, #f7f5f1 0%, rgb(235, 230, 215) 85%);
    border-radius: 10px;
    overflow: hidden;
    flex: 1 1 300px;
    box-shadow: 0 5px 15px 15px rgba(0, 0, 0, 0.05);
}


.card img {
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.info {
    background: rgb(241, 242, 242);
    width: 100%;
    padding: 2em 1.5em 2em 0;
}   

.info p {
    color: var(--moshavo);
    font-size: 15px;
    font-weight: 500;
}

.info h2 {
    color: var(--moshavo);
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 2em;
}

.info p {
    color: var(--moshavo);
    font-size: 14px;
}

.info p:nth-child(3) {
    margin-bottom: 2em;
}


.info a {
    background-color: var(--kanis-feri);
    color: black;
    padding: .6em 1.2em;
    text-decoration: none;
    border-radius: 5px;
    transition: transform 0.5s ease, background-color 0.5s ease;
    display: inline-block;
}

.info a:hover {
    transform: scale(1.03);
    background-color: #CCD9EC;
}

@media(max-width: 1270px) {
    .teachers {
        padding: 6em 3em 0 3em;
    }
}

@media(max-width: 900px) {
    .teacher-wrapper {
        justify-content: center;
    }
}

@media(max-width: 600px) {
    .teachers {
        padding: 6em 2em 0 2em;
    }
    .card {
        max-width: 600px;
    }
}